[song]
name = Boogie Stop Shuffle
artist = Charles Mingus
album = Mingus Ah Um
genre = Jazz
year = 1959
song_length = 299997
charter = John Titor
diff_guitar = 4
preview_start_time = 35670
icon = csc
album_track = 3
loading_phrase = <i>Mingus Ah Um</i> was released in October 1959 by <i>Columbia Records</i>. The title is a corruption of an imaginary Latin declension. It is common for Latin students to memorize Latin adjectives by first saying the masculine nominative (usually ending in "-us") then the feminine nominative ("-a") and finally the neuter nominative singular ("-um") implying a transformation of his name, Mingus, Minga, Mingum.
